table#xi_map tr td {
    font-size: 8pt;
    font-family: verdana, sans-serif
    }
#xi_map .titre {
    border: 1px solid #999;
    font: 8pt verdana, sans-serif;
    background-color: #EEE;
    color: #000;
    height: 20px;
    text-align: center;
    vertical-align: middle
    }
#xi_map .spacer {
    height: 5px
    }
#xi_map a {
    color: #000;
    text-decoration: none
    }
#xi_map a:hover {
    color: #000;
    text-decoration: none
    }
.bce {
    border: 1px solid #999;
    font-weight: bolder;
    padding: 4px;
    text-align: center
    }
.bcr {
    border: 1px solid #999;
    text-align: center;
    vertical-align: middle;
    height: 23px;
    width: 23px
    }
.bl {
    border: 1px solid #999;
    text-align: left;
    vertical-align: middle
    }
.bl_princ {
    border: 1px solid #999;
    text-align: left;
    vertical-align: middle;
    height: 25px;
    padding: 4px;
    text-transform: uppercase;
    background-color: #EEE
    }